.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.841368px;}
.ls12{letter-spacing:-0.774732px;}
.ls3{letter-spacing:-0.750723px;}
.ls11{letter-spacing:-0.604739px;}
.ls13{letter-spacing:-0.526808px;}
.lsc{letter-spacing:-0.523275px;}
.ls15{letter-spacing:-0.314932px;}
.ls9{letter-spacing:-0.309609px;}
.lsf{letter-spacing:-0.266495px;}
.ls2{letter-spacing:-0.219499px;}
.lsd{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsb{letter-spacing:-0.141313px;}
.ls10{letter-spacing:-0.052667px;}
.ls8{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.016060px;}
.ls0{letter-spacing:0.210040px;}
.ls5{letter-spacing:0.233282px;}
.lse{letter-spacing:0.352933px;}
.ls7{letter-spacing:0.362578px;}
.ls14{letter-spacing:0.394188px;}
.ls6{letter-spacing:1.524688px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.524688px;}
._2{width:337.046763px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y12{bottom:5.821003px;}
.y11{bottom:39.696446px;}
.y10{bottom:56.501143px;}
.yf{bottom:73.305839px;}
.ye{bottom:90.110536px;}
.y9{bottom:91.977724px;}
.yd{bottom:106.915214px;}
.yc{bottom:124.830887px;}
.ya{bottom:143.321282px;}
.yb{bottom:143.325390px;}
.y8{bottom:167.594732px;}
.y7{bottom:167.598840px;}
.y6{bottom:191.872291px;}
.y5{bottom:216.145741px;}
.y4{bottom:240.419192px;}
.y3{bottom:556.818952px;}
.y2{bottom:559.974500px;}
.y0{bottom:633.048739px;}
.y1{bottom:633.059665px;}
.h6{height:27.073531px;}
.h9{height:28.794762px;}
.h4{height:34.131171px;}
.h7{height:35.439707px;}
.h5{height:36.406582px;}
.h8{height:40.957405px;}
.h3{height:43.232816px;}
.h2{height:719.800839px;}
.h1{height:719.811765px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x7{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x6{left:374.371295px;}
.x2{left:659.117542px;}
.x5{left:702.062878px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.698206pt;}
.ls12{letter-spacing:-0.642909pt;}
.ls3{letter-spacing:-0.622985pt;}
.ls11{letter-spacing:-0.501840pt;}
.ls13{letter-spacing:-0.437170pt;}
.lsc{letter-spacing:-0.434238pt;}
.ls15{letter-spacing:-0.261345pt;}
.ls9{letter-spacing:-0.256928pt;}
.lsf{letter-spacing:-0.221150pt;}
.ls2{letter-spacing:-0.182151pt;}
.lsd{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsb{letter-spacing:-0.117268pt;}
.ls10{letter-spacing:-0.043705pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.013328pt;}
.ls0{letter-spacing:0.174301pt;}
.ls5{letter-spacing:0.193588pt;}
.lse{letter-spacing:0.292880pt;}
.ls7{letter-spacing:0.300884pt;}
.ls14{letter-spacing:0.327115pt;}
.ls6{letter-spacing:1.265257pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.265257pt;}
._2{width:279.697105pt;}
._0{width:333.479339pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y12{bottom:4.830540pt;}
.y11{bottom:32.941960pt;}
.y10{bottom:46.887280pt;}
.yf{bottom:60.832600pt;}
.ye{bottom:74.777920pt;}
.y9{bottom:76.327400pt;}
.yd{bottom:88.723225pt;}
.yc{bottom:103.590485pt;}
.ya{bottom:118.934676pt;}
.yb{bottom:118.938085pt;}
.y8{bottom:139.077916pt;}
.y7{bottom:139.081325pt;}
.y6{bottom:159.224565pt;}
.y5{bottom:179.367805pt;}
.y4{bottom:199.511045pt;}
.y3{bottom:462.074305pt;}
.y2{bottom:464.692926pt;}
.y0{bottom:525.333333pt;}
.y1{bottom:525.342400pt;}
.h6{height:22.466878pt;}
.h9{height:23.895235pt;}
.h4{height:28.323635pt;}
.h7{height:29.409519pt;}
.h5{height:30.211878pt;}
.h8{height:33.988362pt;}
.h3{height:35.876605pt;}
.h2{height:597.324267pt;}
.h1{height:597.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x7{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x6{left:310.670740pt;}
.x2{left:546.966440pt;}
.x5{left:582.604480pt;}
}
